#main-header .top-menu-bar ul li.first-logo {
    width: 20% !important;
    height: 50px;
}

#main-header .top-menu-bar ul li.mitsukoshi {
    width: 32% !important;
    -webkit-transition: ease .2s;
    -o-transition: ease .2s;
    transition: ease .2s;
    -webkit-backface-visibility: hidden;
}

#main-header .top-menu-bar ul li.mitsukoshi.column3 {
    width: 24% !important;
    -webkit-transition: ease .2s;
    -o-transition: ease .2s;
    transition: ease .2s;
    -webkit-backface-visibility: hidden;
}

#main-header .top-menu-bar ul li.isetan {
    width: 24% !important;
    -webkit-transition: ease .2s;
    -o-transition: ease .2s;
    transition: ease .2s;
    -webkit-backface-visibility: hidden;
}

#main-header .access-link-bar ul li:first-child{
    padding: 0;
    width: 20% !important;
}
#main-header .access-link-bar ul li:nth-last-child(-n+1), #main-header .access-link-bar ul li:nth-last-child(-n+2) {
}

#main-header .top-menu-bar ul li.first-logo { background-color: #fff;}